/**
 * Helper para conseguir las variables del entorno
 */
export default class Env {
  /**
   * Base de API
   */
  static api_base(): string {
    return import.meta.env.VITE_API_BASE;
  }

  /**
   * Clave API de OpenWeatherMap
   */
  static owm_key(): string {
    return import.meta.env.VITE_OWM_KEY;
  }
}
